var numberOfEntries=5; // // To plithos twn orwn
var entry = new makeArray(numberOfEntries-1);
var url = new makeArray(numberOfEntries-1);
var index = new makeArray(numberOfEntries-1);

function makeArray(n) {
	this.length=n;
	for (var i=1;i<=n;i++);
		this[i]=null;
		return this;
	}




function buildTermList() {
var termlist;
var i=-1;
i=i+1;index[i]="0"; entry[i]="Επιλέξτε ένα θέμα";url[i]="";
i=i+1;index[i]="1"; entry[i]="Tα ευγενή αέρια";url[i]="../nobles.htm";
i=i+1;index[i]="2"; entry[i]="To άζωτο";url[i]="../nitrogen.htm";
i=i+1;index[i]="3"; entry[i]="Η τρύπα του όζοντος";url[i]="../ozon.htm";
i=i+1;index[i]="4"; entry[i]="Η βροχή που καίει (όξινη βροχή)";url[i]="../acidrain.htm";

	termlist = '<SELECT NAME=terms SIZE=1  onChange="showDef(selectedIndex)">';
	for (var i=0;i<=entry.length;i++) {
		termlist += '<OPTION VALUE="'+url[i]+'">'+entry[i]+ '</OPTION>';
		}
	termlist += "</SELECT>";
	return termlist;

	}

//displays definition on selection
function showDef(index) {
parent.frames['items'].location=url[index];
document.glossary.terms.options[0].selected=true;
	}
